Google Chrome 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1142664 漏洞类型 访问控制错误
发布时间 2017-01-25 更新时间 2019-10-23
CVE编号 CVE-2017-5013 CNNVD-ID CNNVD-201702-428
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201702-428
|漏洞详情
Google Chrome for Linux是美国谷歌(Google)公司开发的一款基于Linux平台的Web浏览器。 基于Linux平台的Google Chrome 56.0.2924.76之前的版本中存在安全漏洞,该漏洞源于程序在未选定的tabs中没有正确处理新的tab页面导航。远程攻击者可借助特制的HTML页面利用该漏洞伪造Omnibox(URL栏)的内容。
|参考资料

来源:crbug.com
链接:https://crbug.com/677716
来源:chromereleases.googleblog.com
链接:https://chromereleases.googleblog.com/2017/01/stable-channel-update-for-desktop.html
来源:BID
链接:http://www.securityfocus.com/bid/95792